Recent

Author Topic: ld version issue - centos not compiling  (Read 886 times)

jaz2014

  • Newbie
  • Posts: 2
ld version issue - centos not compiling
« on: March 06, 2018, 06:13:25 pm »
The latest version of ld on EPEL for Centos (7)  is 2.5 but Lazarus seems to want a later version
(2.8 I read here)
this creates the obvious link errors.

does anyone know how I can get around this please ?